9 Replies Latest reply: Dec 31, 2013 2:44 AM by Servmess
Servmess Level 1 Level 1 (0 points)

Impossible d'installer imovie et iphoto après une récente mise à jour: Nous n’avons pas pu achever votre mise à jour.  iPhoto ne peut pas être installé sur “Macintosh HD” car Mac OS X 10.9 ou ultérieur y est requis. que faire?


MacBook Air, OS X Mountain Lion (10.8.5)
  • 1. Re: iphoto et imovie
    Terence Devlin Level 10 Level 10 (123,735 points)

    What version of the OS do you have?

     

    How was iPhoto installed originally?

  • 2. Re: iphoto et imovie
    Michel Vézina Level 4 Level 4 (1,145 points)

    si votre system OS est de 10.8, il est impossible d'y installer iPhoto 10. 

     

    Tout comme le message le  de l'ordi disait, il faut avoir minimum OS 10.9 pour installer iPhoto10.  Donc si vous avez OS10.8 (ou moins), il vous est seulement possible d'installer iPhoto9 ou anterieur (iP8, iP6, etc)  (comme c'est mon cas)   j'ai OSX 10.8.6 et j'ai iP9 seulement!

  • 3. Re: iphoto et imovie
    Terence Devlin Level 10 Level 10 (123,735 points)

    There is no iPhoto 10.

  • 4. Re: iphoto et imovie
    LarryHN Level 9 Level 9 (56,645 points)

    Google translation

     

    Can not install iMovie and iPhoto after a recent update: We have not been able to complete your update. iPhoto can not be installed on "Macintosh

    ________________________________________________________________________________ ________

     

    if your system is OS 10.8, it is impossible to install iPhoto 10.

     

    Just as the message of the computer said, must have minimum OS 10.9 to install iPhoto10. So if you have OS10.8 (or less), you can install only iPhoto9 or anterior (IP8, IP6, etc.) (as is my case) I have OSX 10.8.6 and I iP9 only!

    We need correct details

     

    what did you recently update? From what to what? Exactly how did yo do it? Why do you need to install iPHoto and iMovie? And what is the exact error message (there is no iPhoto '10)?

     

    LN

  • 5. Re: iphoto et imovie
    Michel Vézina Level 4 Level 4 (1,145 points)

    There is no iPhoto 10.

     

     

    my bad... I meant from iP 9.4 to iP 9.5... my misconception was when Apple referred to iPhoto year 2006, 2008, 2010, and 2011...  I lost track at iPv.7, cuz my  G5 Tower was stuck at OSX 10.5.8....

     

    But since then I am getting back into it, and I am floating between iP7 and iP9 (9.4 that is)... But I cannot use iP9.5, cuz it requires OSX 10.9 and higher and I only have osx 10.8.5 on my newer mac!

     

    michel


  • 6. Re: iphoto et imovie
    LarryHN Level 9 Level 9 (56,645 points)

    Correct - without OS X 10.5.x you can not update past iPhoto '11 version 9.4.3

     

    What version do you have? What exactly is it you want to do?

     

    LN

  • 7. Re: iphoto et imovie
    Michel Vézina Level 4 Level 4 (1,145 points)

    the original question was not from me but from Servmess

     

     

    which I attempted to answer since I understood  his original question that was written in French...

  • 8. Re: iphoto et imovie
    Servmess Level 1 Level 1 (0 points)

    Merci à tous,

    J'ai fini par trouver une solution en installant OS X Mavericks, cela m'a permis de mettre à jour lmovie et d'installer Iphoto sur mon disque dur. Maintenant est-ce la bonne solution?

  • 9. Re: iphoto et imovie
    Servmess Level 1 Level 1 (0 points)

    Iphoto a été installé avec un support disque contenu dans un coffret Ilife